#include <iostream>
using namespace std;

int main() {
    long N, L;
        cin >> N >> L;

            for (int i = 1; i <= N; ++i) {
                    long num;
                            cin >> num;
                                    if (num <= L) {
                                                cout << i << endl;
                                                            break;
                                                                    }
                                                                        }

                                                                            return 0;
                                                                            }